<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[You cannot &nbsp;[#] this book from the library.]]></sentence>
			<options>
				<option answer="correct">remove</option>
				<option>reuse</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We're going to &nbsp;[#] some boxes when we move house.]]></sentence>
			<options>
				<option answer="correct">reuse</option>
				<option>retell</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The CD player doesn't work so I'll &nbsp;[#] it to the shop.]]></sentence>
			<options>
				<option answer="correct">return</option>
				<option>recycle</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Paul had to &nbsp;[#] the directions because the tourists didn't understand.]]></sentence>
			<options>
				<option answer="correct">retell</option>
				<option>recycle</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We always &nbsp;[#] our paper and plastic.]]></sentence>
			<options>
				<option>retell</option>
				<option answer="correct">recycle</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[She had to &nbsp;[#] her homework.]]></sentence>
			<options>
				<option answer="correct">rewrite</option>
				<option>reuse</option>
			</options>
		</question>
	</questions>
</exercise>



